Linux kernel 数字错误漏洞 CVE-2019-7308 CNNVD-201902-219

4.7 AV AC AU C I A
发布: 2019-02-01
修订: 2019-09-24

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.20.6之前版本中存在数字错误漏洞,该漏洞源于网络系统或产品未正确计算或转换所产生的数字。攻击者可利用该漏洞导致整数溢出或符号错误等。

0%
当前有1条漏洞利用/PoC
当前有7条受影响产品信息